<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link href="styleIndex.css" rel="stylesheet">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <title>Polyjuice Potion</title>
</head>
<body>

<ul class="nav justify-content-center">
    <li class="nav-item">
        <a class="nav-link" href="index.html">Polyjuice Potion</a>
        <a href="index.html" class="btn btn-primary">  <i class="material-icons">
            local_drink
        </i></a>

    </li>
    <li class="nav-item">
        <a class="nav-link" href="Usage%20and%20Effects.html">Usage and Effects</a>
        <a href="Usage%20and%20Effects.html" class="btn btn-primary">  <i class="material-icons">
            enhanced_encryption
        </i></a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="Ingredients.html">Ingredients</a>
        <a href="Ingredients.html" class="btn btn-primary">  <i class="material-icons">
            shopping_cart
        </i></a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="Brewingprocess.html">Brewingprocess</a>
        <a href="Brewingprocess.html" class="btn btn-primary">  <i class="material-icons">
            update
        </i></a>
    </li>
</ul>



<br>

<ol type="I">
    <li class="fade1"><ol type="A">
        <li>Add 3 measures of fluxweed to the cauldron (must have been picked on a full moon).</li>
        <li>Add 2 bundles of knotgrass to the cauldron.</li>
        <li>Stir 4 times, clockwise.</li>
        <li>Wave your wand then let potion brew for 80 minutes (for a Pewter Cauldron. A Brass Cauldron will only require 68, and a copper one only 60.) </li>
    </ol></li>

    <li class="fade2"><ol  type="A">
        <li>Add 4 leeches to the cauldron.</li>
        <li>Add 2 scoops of lacewing flies to the mortar, crush to a fine paste, then add 2 measures of the crushed lacewings to the cauldron.</li>
        <li>Heat for 30 seconds on a low heat.</li>
<li>Wave your wand to complete this stage of the potion.</li>
    </ol></li>
    <li class="fade3"><ol type="A">
        <li>Add 3 measures of boomslang skin to the cauldron.</li>
        <li>Add 1 measure of bicorn horn to the mortar, crush to a fine powder, then add one measure of the crushed horn to the cauldron.</li>
        <li>Heat for 20 seconds at a high temperature.</li>
        <li>Wave your wand then let potion brew for 24 hours (for a Pewter Cauldron. A Brass Cauldron will only require 1224 minutes, and a copper one only 18 hours.)</li>
    </ol></li>
    <li class="fade4"><ol type="A">
        <li>Add 1 additional scoop of lacewings to the cauldron.</li>
        <li>Stir 3 times, counter-clockwise.</li>
        <li>Split potion into multiple doses, if desired, then add the pieces of the person you wish to become.</li>
        <li>Wave your wand to complete the potion.</li>
    </ol></li>
</ol>




<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>



<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>


</body>
</html>